    /*
     * Video Thumb Tray
     */
        #video-thumb-tray-wrapper {
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            background: url(../images/background-thumbtray.png) 0 2px repeat-x; /* Shifting the background down to accommodate the 1px margin */
            z-index: 10;
            height: 108px; /* Because .slide gets it height from .video-thumb which has a 1px margin. */
            width: 100%;
        }
        .video-thumb-tray {
            margin: 0 90px 0 90px;
        }
        .video-thumb {
            width: 100px;
            height: 106px;
            position: relative;
            margin: 1px 1px;
            float: left;
            display: block;
        }
        .video-thumb img {
            bottom: 0;
            left: 0;
            position: absolute;
        }        
        .video-thumb .overlay {
        	position: absolute;
            width: 96px;
            height: 71px;
            border: 2px solid #F2F2F2;
            opacity: 0;
            bottom: 0;
            left: 0;
        }
        .video-thumb .title {
        	position: absolute;
        	left: 0;
        	top: 0;
        	opacity: 0;
        	width: 200px;
        	height: 28px;
        	text-align: left;
        	font-size: 12px;
        	line-height: 13px;
        	letter-spacing: 1px;
        }
       	.video-thumb:hover .title,
        .video-thumb.active .overlay,
        .video-thumb:hover .overlay {
            opacity: 1;
        }
        .video-thumb-tray .browse {
            position: absolute;
            bottom: 0;
            width: 60px;
            height: 75px;
            line-height: 75px;
            cursor: pointer;
        }
        .video-thumb-tray .browse:hover polygon {
			fill: #FFFFFF;
		}
        .video-thumb-tray .browse.prev {
            left: 0;
            margin-right: 30px;
        }
        .video-thumb-tray .browse.next {
            right: 0;
            margin-left: 30px;
        }
        .video-thumb-tray .disabled {
            cursor: default;
            display: none !important;
        }        
